Bug 6095 - broken hashtable
: broken hashtable
Status: CLOSED FIXED
: ALT Linux 2.4
(All bugs in ALT Linux 2.4/ispell-uk)
: 2.4
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-02-11 15:10 by
Modified: 2005-08-29 12:16 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-02-11 15:10:20
aborts :(
[igor@fourth igor]$ ispell-real -d ukrainian .i18n
Illegal format hash table /usr/lib/ispell/ukrainian.hash - expected magic2
0x9602, got 0xe1

[igor@fourth igor]$ rpm -qf `which ispell-real`
ispell-3.2.06-alt5
[igor@fourth igor]$ rpm -qf /usr/lib/ispell/ukrainian.hash
ispell-uk-0.5-alt2

Master 2.4
------- Comment #1 From 2005-02-11 15:13:29 -------
Feature Request: 
Latest File Releases
Package 	Version 	Date 	
ispell-uk	0.7 	April 6, 2003 	
------- Comment #2 From 2005-02-11 16:16:06 -------
пересылаю к мантейнеру aspell ибо я этим пакетом не занимаюсь.
------- Comment #3 From 2005-05-09 14:06:11 -------
fixed in ispell-uk-0.7-alt0.1.M24.1